#footer {
	margin-top: 10px;
	padding: 5px;
	border-top: 20px solid #263248;
	text-align: center;
}

#footer span{
	color: #D54B2D;
}

#logo {
	width: 400px;
	height: 100px;
	background: url(logo.png) top left no-repeat;
}

#logo h1.tytul {
	position: absolute;
	margin-top: -60px;
}

#logo h2.sub-tytul {
	font-size: 13px;
	font-family: Verdana;
	padding-top: 65px;
	padding-left: 70px;
}